{
	"GUID": "deadbeef-0000-0000-0000-00000000a265",
	"Name": "H.265 FFmpeg AMD AMF",
	"Version": null,
	"X64": true,
	"TestRequired": true,
	"Format": [
		"mp4",
		"mkv",
		"m2ts",	
		"ts"
	],
	"Author": {
		"Developer": "ITU-T, ISO, IEC & AMD",
		"URL": "https://ffmpeg.org/"
	},
	"Update": {
		"VersionURL": null,
		"DownloadURL": null
	},
	"Video": {
		"RawOutput": false,
		"Extension": "mp4",
		"Encoder": [
			{
				"BitDepth": 8,
				"Binary": "../ffmpeg64/ffmpeg"
			}
		],
		"Chroma": [
			{
				"Value": 420,
				"Command": null
			}
		],
		"Preset": [ ],
		"PresetDefault": null,
		"Tune": [ ],
		"TuneDefault": null,
		"Args": {
			"Pipe": false,
			"UnPipe": "-map_metadata -1 -map_chapters -1 -c:v hevc_amf -quality quality -profile main -profile_tier high -usage transcoding",
			"Y4M": null,
			"Input": "-hide_banner -v error -stats -i",
			"Output": "-y",
			"Preset": null,
			"Tune": null,
			"Resolution": null,
			"FrameRate": null,
			"BitDepthIn": null,
			"BitDepthOut": null,
			"FrameCount": null,
			"PassFirst": null,
			"PassLast": null,
			"PassNth": null,
			"Command": null
		},
		"Mode": [
			{
				"Name": "Single pass, Constant Quantization Parameter",
				"Args": "-rc cqp -cqp",
				"MultiPass": false,
				"Prefix": null,
				"Postfix": null,
				"Value": {
					"DecimalPlace": 0,
					"Step": 1,
					"Min": 1,
					"Max": 51,
					"Default": 24
				}
			},
			{
				"Name": "Single pass, Constant Bitrate",
				"Args": "-rc cbr -b:v",
				"MultiPass": false,
				"Prefix": null,
				"Postfix": "k",
				"Value": {
					"DecimalPlace": 0,
					"Step": 1024,
					"Min": 128,
					"Max": 10485760,
					"Default": 4096
				}
			}
		]
	}
}
